<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Belajar HTML & CSS</title>
  <link rel="stylesheet" href="./assets/Styles/styles.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap" rel="stylesheet">
</head>

<body>
  <div class="container-fluid">
    <div class="wrapper-header">
      <ul>
        <!-- for logo -->
        <div class="wrapper-header__logo">
          <img src="./assets/Images/logo.png" alt="logo">
          <h5>Tani Sejahtera</h5>
        </div>
        <!-- for menu -->
        <div class="wrapper-header__menu">
          <li>Beranda</li>
          <li>Konten</li>
          <li>Profile</li>
          <li>Kontak Kami</li>
        </div>
      </ul>
    </div>
  </div>
</body>
</html>